
<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <script src="./index.js" charset="utf-8"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <meta charset="utf-8">
    <title>Random Table</title>
  </head>
  <body>
  <table id="maintable" class="table table-stripped">
   <thead>
     <tr>
       <th style="color:grey;">day</th>
       <th style="color:grey;">team</th>
       <th style="color:grey;">score</th>
       <th style="color:grey;">winteam</th>
     </tr>
   </thead>
   <tbody>
          <tr>
             <td>Friday</td>
             <td>Bears</td>
             <td>95</td>
             <td>Cubs</td>
        </tr>
         <tr>
             <td>Friday</td>
             <td>Ottors</td>
             <td> 1</td>
             <td>Cubs</td>
         </tr>
         <tr>
             <td>Saturday</td>
             <td>Wolves</td>
             <td> 0</td>
             <td>Panthers</td>
       </tr>
       <tr>
             <td>Sunday</td>
             <td>Hawks</td>
             <td>11 </td>
             <td>Capons</td>
       </tr>
       <tr>
             <td>Sunday</td>
             <td>Stags</td>
             <td> 2</td>
             <td>Foxes</td>
       </tr>
   </tbody>
   </table>

   <table id="maintable" class="table table-stripped">
    <thead>
      <tr>
        <th style="color:grey;">day</th>
        <th style="color:grey;">team</th>
        <th style="color:grey;">score</th>
        <th style="color:grey;">winteam</th>
      </tr>
    </thead>
    <tbody>
           <tr>
              <td>Friday</td>
              <td>Bears</td>
              <td>95</td>
              <td>Cubs</td>
         </tr>
          <tr>
              <td>Friday</td>
              <td>Ottors</td>
              <td> 1</td>
              <td>Cubs</td>
          </tr>
          <tr>
              <td>Saturday</td>
              <td>Wolves</td>
              <td> 0</td>
              <td>Panthers</td>
        </tr>
        <tr>
              <td>Sunday</td>
              <td>Hawks</td>
              <td>11 </td>
              <td>Capons</td>
        </tr>
        <tr>
              <td>Sunday</td>
              <td>Stags</td>
              <td> 2</td>
              <td>Foxes</td>
        </tr>
    </tbody>
    </table>
   <button type="button" name="button" onclick="jsonconvert()">Convert</button>
  </body>
</html>
